.txtwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

.txtwhitelink {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: underline;

}

.footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

.footer-arialsm01 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

	text-decoration: none;

}

.text01 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #CCCCCC;

	text-decoration: underline;

}

.txtitalic {

	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;	
	font-style: italic;
	text-decoration: none;

}


p.italic {font-style:italic}


a:link {
	color: #0000cc;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style16 {color: #FFFFFF}
.style20 {font-family: Arial, Helvetica, sans-serif}
.style21 {
	font-size: 12px;
	color: #000000;
}
.style23 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; }
.style24 {color: #000000}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
